Bug 7388 - port all collections over to commons collections, convert to use double ordered map from there
Summary: port all collections over to commons collections, convert to use double order...
Status: RESOLVED WONTFIX
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 2.0-dev
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-23 15:04 UTC by Andy Oliver
Modified: 2008-12-11 16:26 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Oliver 2002-03-23 15:04:09 UTC
We should port all collections over to commons collections, convert to use
double ordered map from there (now that its been released).  Eventually we won't
have any collections code, it will all be in commons.
Comment 1 Glen Stampoultzis 2002-03-31 04:25:04 UTC
I'd like to leave this to 2.0.  Doing this now would cause too much pain for 1.5
Comment 2 Jason Height 2006-07-26 10:24:41 UTC
Dont see much need to do this. 

Im thinking of closing wontfix, any objections.

Jason